Source: invirt-web-iptables
Section: base
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), subversion
Standards-Version: 3.8.0

Package: invirt-web-iptables
Architecture: all
Depends: ${misc:Depends}, iptables
Description: Invirt web server iptables rules
  The Invirt web server needs these iptables rules to forward VNC requests
  to the hosts.
